#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-7Lfb4pfhQUuHW248Q16kUO
key:                  yesod-1.6.1.2-7Lfb4pfhQUuHW248Q16kUO
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  828ec7420e994ff64db5582335fd3c2d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-7Lfb4pfhQUuHW248Q16kUO
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.0.5-7xeV6lhxOJhE5IeMtwWh50
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    monad-logger-0.3.36-FjIaZ6Xk4lSwIFK6o5QTt
    shakespeare-2.0.25.1-9BqL9fxIAN4LxKFoBJLLeC
    streaming-commons-0.2.2.3-FXQePxcI5hv91od1SmyyUI
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    wai-3.2.3-4d6p195jNNMHcod4cxyHiJ
    wai-extra-3.1.8-K9XsgEdB533Dg2zeqwuoe
    wai-logger-2.3.7-CzfEQ5GNuZ7FGBKbd2NoJn
    warp-3.3.19-K8C0lRO86rRBgHV9SEnBnY
    yaml-0.11.7.0-IzcsBO8mg9w2lqTk0Kr7uk
    yesod-core-1.6.21.0-OT8Syb7Kk9kEkn8KXD14
    yesod-form-1.7.0-1HeidIBH75jBqcnJR1rkZA
    yesod-persistent-1.6.0.7-8to5W3Sjn2v5TznOPEjIFj

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

